@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&display=swap');

body {
  font-family: 'Open Sans', sans-serif;
}

h1 {
  font-size: 5rem;
  font-weight: 700;
}

h2 {
  font-size: 3.75rem;
  font-weight: 700;
}

h3 {
  font-size: 3.125rem;
  font-weight: 700;
}

h4 {
  font-size: 2.5rem;
  font-weight: 700;
}

h6 {
  font-size: 1.25rem;
  margin-bottom: 0;
  line-height: 1.75;
}

p,
li {
  font-size: 2.5rem;
}

.modal-body p,
.modal-body li {
	font-size: 1rem;
}

.mt-1 {
  margin-top: 1rem !important;
}

.mt-3 {
  margin-top: 3rem !important;
}

.mb-3 {
  margin-bottom: 3rem !important;
}

.mb-5 {
  margin-bottom: 5rem !important;
}

.mb-10 {
  margin-bottom: 10rem !important;
}

.btn {
  border-radius: 0px;
}

.progress, .alert {
	border-radius: 0;
}

.progress-bar {
   background-color: #034d86;
   background-image: linear-gradient(to right, #022440 , #034d86);
}

.modal-dialog {
	max-width: 90vh;
	width: 80vw;
}

.modal-content {
	border-radius: 0;

}

.modal-content .form-control {
	border: 1px solid #002043;
	border-radius: 0;
}

.btn-white-outline{
  font-size: 2.5rem;
  font-weight: 700;
  text-decoration: none;
  padding: 20px 40px;
  color: #fff;
  background-color: transparent;
  border: solid 4px #fff;
  transition: 0.5s;
  width: fit-content;
  text-transform: uppercase;
}

.btn-white-outline:hover{
  text-decoration: none;
  color: #034D86;
  background-color: #fff;
  border:solid 4px #fff;
}

.btn-white-outline:focus{
  text-decoration: none;
  color: #034D86;
  background-color: #fff;
  border:solid 4px #fff;
}

.btn-lightblue.small {
	font-size: 1rem;
}

.btn-lightblue{
  font-size: 2.5rem;
  font-weight: 700;
  text-decoration: none;
  padding: 20px 40px;
  color: #fff;
  background-color: #034d86;
  transition: 0.5s;
  width: fit-content;
  text-transform: uppercase;
}

.btn-lightblue:hover{
  text-decoration: none;
  color: #fff;
  background-color: #022440;
}

.btn-lightblue:focus{
  text-decoration: none;
  color: #fff;
  background-color: #022440;
}

.btn-darkblue{
  font-size: 2.5rem;
  font-weight: 700;
  text-decoration: none;
  padding: 20px 40px;
  color: #fff;
  background-color: #022440;
  transition: 0.5s;
  width: fit-content;
  text-transform: uppercase;
}

.btn-darkblue:hover{
  text-decoration: none;
  color: #fff;
  background-color: #0c1e2d;
}

.btn-darkblue:focus{
  text-decoration: none;
  color: #fff;
  background-color: #0c1e2d;
}

.owl-dot {
	background-color: #022540 !important;
	width: 1rem !important;
	height: 1rem !important;
	border-radius: 50% !important;
	padding: 0.5rem !important;
	margin: 0 1rem;
	position: relative;
	bottom: unset;
}
.owl-dot::after {
	content: '';
	position: absolute;
	top: -5px;
	left: -5px;
	right: -5px;
	bottom: -5px;
	background: #fff;
	z-index: -1;
	border-radius: 50% !important;
}
.owl-dot.active {
	background-color: #034D86 !important;
}

/* HEADER */
header {
  background-color: #fff;
}

.logo {
  max-width: 500px;
}

.sidenav {
  height: 100%;
  background-color: #022440;
  color: white;
  min-height: 100vh;
  width: 40%;
  position: fixed;
  top: 0;
  left: 100%;
  transition: 0.5s;
  padding: 3.5rem 8rem 0;
  z-index: 999;
  overflow: auto;
}

.sidenav h3 {
  color: #fff;
  margin-bottom: 6rem;
  text-transform: uppercase;
}

.sidenav p,
.sidenav li {
  font-size: 1.25rem;
}

.sidenav a,
.sidenav a:hover {
  color: blue;
}

.sidenav.open {
  left: calc(100% - 40%);
}

.sidenav ul {
  padding: 0;
}

.sidenav li {
  list-style: none;
  float: left;
  width: 100%;
  margin-bottom: 20px;
  font-size: 1.5rem;
}

.sidenav li a {
  display: block;
  float: left;
  color: #fff;
  text-transform: uppercase;
}

.sidenav a:hover,
.offcanvas a:focus {
  color: #fff;
}

.sidenav i {
  font-size: 1.75rem;
  padding: 0;
  cursor: pointer;
  float: right;
  top: 0.75rem;
  position: relative;
}
/* HEADER */

.hero-split .img-bg {
  height: calc(100vh - 12vh);
  background-size: cover !important;
  background-position: right !important;
  background-repeat: no-repeat !important;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  color: #fff;
  padding: 0;
}

.hero-split .img-bg.left{
  background:
  linear-gradient(rgba(2, 37, 64, 0.7),
  rgba(2, 37, 64, 0.7)),
  url('/images/dbs/hero-left.jpg');
}

.hero-split .img-bg.right{
  background:
  linear-gradient(rgba(3, 77, 134, 0.7),
  rgba(3, 77, 134, 0.7)),
  url('/images/dbs/hero-right.jpg');
}

.hero-split .img-bg.left .overlay {
  background-color: rgba(2, 37, 64, 0.7);
  height: 100%;
}

.hero-split .img-bg.right .overlay {
  background-color: rgba(3, 77, 134, 0.7);
  height: 100%;
}

.hero-split .content h1 {
  margin-bottom: 2rem;
}

.hero-split .content .btn {
  margin-top: 2rem;
}

.steps-section {
  padding: 10rem;
  text-align: center;
}

.steps-section h2 {
 margin-bottom: 2rem;
 text-transform: uppercase;
 color: #022540;
}

.step-image {
  max-width: 170px;
}

.step-title {
  color: #034D86;
}

.info-image {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  color: #fff;
  position: relative;
  padding: 0px;
}

.info-image .content {
  background-color: rgba(2, 37, 64, 0.7);
  height: 100%;
  padding: 10rem 20rem 7rem;
}

.info-image .content p {
  margin-bottom: 3rem;
}

.usp-section {
  padding: 10rem 15px;
  text-align: center;
  color: #022540;
}

.usp-col {
  padding: 0 4.5rem;
}

.usp-col img {
  max-width: 70%;
}

.three-split .img-bg {
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
  text-align: center;
  color: #fff;
  padding: 0;
}

.three-split .img-bg,
.three-split .img-bg .overlay {
  display: flex;
}
.three-split .img-bg .content {
  display: flex;
  flex-direction: column;
}

.three-split .img-bg.left .overlay {
  background-color: rgba(2, 37, 64, 0.7);
  height: 100%;
  width: 100%;
}

.three-split .img-bg.center .overlay {
  background-color: rgba(3, 77, 134, 0.7);
  height: 100%;
  width: 100%;
}

.three-split .img-bg.right .overlay {
  background-color: rgba(2, 37, 64, 0.7);
  height: 100%;
  width: 100%;
}

.three-split .img-bg .content {
  width: 100%;
  padding: 5rem 10rem;
}

.three-split .content h2 {
  margin-bottom: 5rem;
}

.three-split .btn {
  margin: 5rem auto 0;
}

.large-split {
  text-align: center;
}

.large-split .large-col {
  padding: 5rem;
  color: #fff;
}

.large-split .large-col h2 {
  font-size: 3.75rem;
  padding: 5rem;
}

.large-split .large-col.left {
  background-color: #022540;
  padding: 0;
}

.large-split .large-col.right {
  background-color: #034D86;
  padding: 0;
}

.large-split .large-col a {
  color: #fff;
  text-decoration: none;
}

.large-col{
  padding: 0 0 6rem;
}

.general-section {
  padding: 3rem 8rem;
  color: #022440;
}

.general-section h2 {
  margin: 3rem 0;
}

.footer-main img {
  width: 500px;
  max-width: 100%;
}

.nav {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  margin-top: 10px;
  text-transform: uppercase;
}

.nav ul {
  list-style: none;
  display: inherit;
  margin-bottom: 0;
  padding: 0;
}

.nav ul li {
  font-size: unset;
}

.nav ul li a {
  font-size: 1.75rem;
  padding: 0 2rem;
  cursor: pointer;
  color: #022540;
}

.nav ul li a :hover {
  color: #022540;
  text-decoration: underline;
  transition: 0.5s;
}

.nav ul li:nth-child(3) a {
  padding-right: 0;
}

.nav i {
  font-size: 1.75rem;
  padding: 0 0 0 2rem;
  cursor: pointer;
  color: #022540;
  margin-top: 8px;
}

.footer-line {
  height: 2px;
  background-color: #034D86;
}

.footer-sub {
  padding: 5rem 0;
  text-transform: uppercase;
}

.footer-sub .center {
  text-align: center;
}

.footer-sub .center a {
  color: #022440;
}

.footer-sub .right {
  text-align: right;
  padding-left: 8.333333%;
}

.title {
  color: #034d86;
  text-transform: uppercase;
}

.general-content-section h2 {
  margin-bottom: 5rem;
  text-transform: uppercase;
}

.general-content-section h3 {
  margin: 3rem 0;
  text-transform: uppercase;
}

.price-breakdown {
    margin-top: 3rem;
    padding: 3rem;
    background: #034d86;
    color: #fff;
}

.price-breakdown .table thead th {
    color: #fff;
    border: none;
}

.price-breakdown h4 {
    color: #fff;
    margin-bottom: 3rem;
}

/* EMPLOYERS */

.hero-full .img-bg {
  height: calc(80vh - 12vh);
  background-size: cover !important;
  background-position: right !important;
  background-repeat: no-repeat !important;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  color: #fff;
  padding: 0;
}

.hero-full .img-bg.right{
  background:
  linear-gradient(rgba(3, 77, 134, 0.7),
  rgba(3, 77, 134, 0.7)),
  url('/images/dbs/hero-right.jpg');
}

.hero-full .img-bg.right .overlay {
  background-color: rgba(3, 77, 134, 0.7);
  height: 100%;
}

.hero-full .content h1 {
  margin-bottom: 2rem;
}

.hero-full .content .btn {
  margin-top: 2rem;
}

.main-content-section {
  text-align: center;
}

.employer-logo-section h2 {
	color: #034D86;
}

.employer-logo-section .owl-carousel img {
	height: 4rem;
	width: auto;
}

.pricing-structure {
  padding: 10rem 15px;
  text-align: center;
  color: #022540;
}

.pricing-col {
  padding: 0 8.5rem;
}

.pricing-col img {
  max-width: 80%;
}

.find-out-more {
  background-color: #034d86;
}

.find-out-more .general-section {
  color: #fff;
}

.find-out-more .btn {
  margin-top: 2rem;
}

/* Individuals */

.hero-full .img-bg.left{
  background:
  linear-gradient(rgba(2, 37, 64, 0.7),
  rgba(2, 37, 64, 0.7)),
  url('/images/dbs/hero-left.jpg');
}

/* FAQS */

.card {
  border: none;
  border-radius: 0;
  margin-bottom: 2rem;
}

.card-header,
.card-header:first-child {
  padding: 1rem;
  margin-bottom: 0;
  background-color: rgb(2, 36, 64);
  border-bottom: 1px solid rgba(0,0,0,.125);
  border-radius: 0;
  color: #fff;
}

.card-header .btn {
  white-space: unset;
  text-align: left;
}

.card-header button,
.card-header button:hover,
.card-header button:focus {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}

.card-header .btn {
  padding: 0;
}

.card-body {
  background-color: #f2f2f2;
  color: #022340;
  padding: 1rem;
}

/* DBS CHECK */

.bg-blue {
  background-color: #034d86;
  color: #fff;
}

.bg-dblue {
  background-color: #022440;
  color: #fff;
}

.bg-grey {
  background-color: #f2f2f2;
  color: #022440;
}

.g-pad {
  padding: 3rem 8rem;
}

/* CONTACT */

.form-control,
select {
  display: block;
  width: 100%;
  height: inherit;
  padding: 1rem;
  color: #022440;
  background-color: #fff;
  border: 2px solid #022440;
  border-radius: 0;
  margin-bottom: 2rem;
}

select {
  border: none;
  background: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding-top: 0px;
  background-size: 20px;
  color:#ffffff;
  font-size:30px;
}

.fa-caret-down { color: red; font-size: 30px;}

.form-control:focus {
  color: #022440;
  background-color: #fff;
  border-color: unset;
  outline: 0;
  box-shadow: unset;
}

form .btn-lightblue,
form .btn-darkblue {
  font-size: 1rem;
  padding: 15px 30px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #022440 !important;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #022440;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #022440;
}

.invalid-feedback {
  margin-top: 0;
  margin-bottom: 2rem;
}



/* Forms
---------------------------------------------*/

.help-bar {
	width: 100%;
	background: #034d86;
	font-size: 0.8rem;
	text-align: center;
	transition: 0.5s;
}

.help-bar a {
	color: #fff;
	text-decoration: none;
	font-weight: 700;
	display: block;
	width: 100%;
	padding: 1rem;
}

.help-bar:hover{
	background-color: #022440;
}

#contact-form .form-control,
#contact-form select {
  background-color: #fff;
}

.input-col p,
.input-col li {
	font-size: 1rem;
}


.form-disclaimer {
	margin: 4rem 0 1rem 0;
}

.input-row {
	display: flex;
}

.input-row .input-col {
	flex: 1;
	margin: 0 1rem 2rem 1rem;
	background: #f8f8f8;
	padding: 2rem;
	flex-grow: 1;
  color: #022440;
}

.form-control,
select {
  background-color: #f8f8f8;
}

.input-row .input-col h3 {
  text-transform: uppercase;
}

.input-row .input-col:first-child {
	margin-left: 0;
}

.input-row .input-col:last-child {
	margin-right: 0;
}

.input-row .input-col.title-placeholder {
	padding-top: 6.2rem;
}

.form-date {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.form-date select {
	box-sizing: border-box;
	margin-bottom: 0.625rem;
	width: calc(1/3*100% - (1 - 1/3)*1rem);
}

.form-date.no-day select {
  width: calc(1/2*100% - (1 - 1/3)*1rem);
}

.input-col .form-control {
	border: 1px solid #002043;
	border-radius: 0;
}

.input-col label {
	width: 100%;
}

.form-flag {
	color: #aaa;
	float: right;
}

.input-col table {
	table-layout: fixed;
	margin-top: 2rem;
}

.input-col .application-type-info {
	font-weight: bold;
}

.input-col p.total-label {
	font-size: 2rem;
	text-align: center;
	font-weight: 700;
  text-transform: uppercase;
	line-height: normal;
	margin-bottom: 0.5rem;
}

.input-col p.total-amount {
	font-size: 2rem;
	text-align: center;
	color: #02192f;
	line-height: normal;
	margin: 0;
}

.input-col .preview-card {
	width: 100%;
	max-width: 25rem;
}

.input-col .application-price {
	color: #02192f;
	font-size: 1.3em;
	line-height: normal;
	margin-top: 1rem;
	display: block;
}

.input-col .application-timescale {
	font-weight: normal;
}

.input-col .table td,
.input-col .table th {
  padding: 1rem 0;
}

.step-count {
	margin-top: 1rem;
}

.get-started-points {
	margin: 0;
}

.custom-select.is-invalid,
.form-control.is-invalid,
.was-validated .custom-select:invalid,
.was-validated .form-control:invalid {
    border-color: #dc3545 !important;
}

#HelpForm p {
	font-size: 1rem;
}

.tandc,
.tandc:hover {
  font-size: 1rem;
  color: #022440;
}

/* Upload
---------------------------------------------*/

#upload-form a {
	color: #022540;
}

/* RESPONSIVE */

@media only screen and (max-width: 2205px) {
  .usp-col {
    padding: 0 2rem;
  }

  .pricing-col {
    padding: 0 6.5rem;
  }

  p,
  li {
    font-size: 2rem;
  }

  .footer-sub .right {
    padding-left: 6.333333%;
  }
}

@media only screen and (max-width: 1960px) {
  .footer-sub .right {
    padding-left: 4.333333%;
  }
}

@media only screen and (max-width: 1870px) {
  h1 {
    font-size: 4rem;
  }

  p,
  li {
    font-size: 1.5rem;
  }

  .sidenav.open {
    left: calc(100% - 50%);
  }

  .sidenav {
    height: 100%;
    background-color: #022440;
    color: white;
    min-height: 100vh;
    width: 50%;
  }

  .btn-white-outline {
    padding: 15px 30px;
  }

  .usp-col {
    padding: 0 2.25rem;
  }

  .pricing-col {
    padding: 0 6.75rem;
  }

  .steps-section {
    padding: 5rem;
  }

  .three-split .img-bg .content {
    width: 100%;
    padding: 5rem 5rem;
  }

  .large-split .large-col h2 {
    font-size: 3rem;
    padding: 5rem;
  }

  .footer-sub .right {
    padding-left: 0;
  }
}

@media only screen and (max-width: 1640px) {
  h6 {
    font-size: 1rem;
  }
}

@media only screen and (max-width: 1470px) {
  .large-split .large-col h2 {
    font-size: 2.5rem;
  }

  .nav ul li a {
    font-size: 1.25rem;
    padding: 0 1.5rem;
  }

  .nav i {
    margin-top: 5px;
    font-size: 1.25rem;
  }

  .find-out-more .btn {
    margin-top: 2.5rem;
  }
}

@media only screen and (max-width: 1370px) {
  .general-section,
  .g-pad {
    padding: 3rem 3rem;
  }

  h3 {
    font-size: 3rem;
  }

  h4 {
    font-size: 2rem;
  }

  .input-row .input-col.title-placeholder {
    padding-top: 6rem;
  }

  .btn-white-outline {
    font-size: 2rem;
  }

  .sidenav {
    padding: 3rem 3rem 0;
  }

  .sidenav i {
    top: 1rem;
  }
}

@media only screen and (max-width: 1280px) {

  p,
  li {
      font-size: 1.25rem;
  }

  .mb-10 {
    margin-bottom: 5rem !important;
  }

  .usp-col {
    padding: 0 2.2rem;
  }

  .pricing-col {
    padding: 0 10.5rem;
  }

  .info-image .content {
    padding: 10rem 10rem 7rem;
  }

  .large-split .large-col h2 {
    font-size: 2.5rem;
    padding: 3rem;
  }
}

@media only screen and (max-width: 1199px) {
  h1 {
    font-size: 3rem;
  }

  h2 {
    font-size: 2.75rem;
  }

  h3 {
    font-size: 2rem;
  }

  h4 {
    font-size: 1.5rem;
  }

  h6 {
    font-size: 0.8rem;
  }

  .general-section,
  .g-pad {
    padding: 3rem 2rem;
  }

  .sidenav {
    width: 45%;
    padding: 4.5rem 1rem 0;
  }

  .sidenav.open {
    left: calc(100% - 45%);
  }

  .sidenav i {
    top: 0.4rem;
  }

  .btn-white-outline {
    font-size: 1.5rem;
  }

  .steps-section {
    padding: 5rem 2.5rem;
  }

  .info-image .content {
    padding: 5rem 10rem 2rem;
  }

  .usp-col {
    padding: 0 1rem;
  }

  .pricing-col {
    padding: 0 3.5rem;
  }

  .usp-section {
    padding: 5rem 15px;
  }

  .three-split .img-bg .content {
    width: 100%;
    padding: 4rem 2rem;
  }

  .large-split .large-col h2 {
    font-size: 2rem;
    padding: 3rem 1rem;
  }

  .footer-main img {
    width: 350px;
  }

  .nav ul li a {
    font-size: 1.125rem;
    padding: 0 1rem;
  }

  .input-row .input-col.title-placeholder {
    padding-top: 4.85rem;
  }
}

@media only screen and (max-width: 970px) {

  .nav ul li a {
    font-size: 1rem;
    padding: 0 0.5rem;
  }
}

@media only screen and (max-width: 991px) {
  header {
    background-color: #fff;
    padding: 2rem 1rem;
  }

  .general-section,
  .g-pad {
    padding: 4rem 1rem;
  }

  .hero-split .img-bg {
    height: calc(50vh - 7vh);
  }

  .pricing-structure .container {
    max-width: unset;
  }
}

@media only screen and (max-width: 840px) {
  .find-out-more .btn {
    margin-top: 4.25rem;
  }
}

@media only screen and (max-width: 802px) {
  h6 {
    font-size: 0.9rem;
  }
}

@media only screen and (max-width: 792px) {
  .large-split .large-col h2 {
    font-size: 2rem;
    padding: 3rem 0.75rem;
  }
}

@media only screen and (max-width: 767px) {
  header {
    background-color: #fff;
    padding: 3rem 1rem;
  }

  header .nav ul {
    display: none;
  }

  .nav i {
    padding: 0 1rem;
    margin-top: 5px;
  }

  .general-content {
    padding: 4rem 1rem;
  }

  .g-pad {
    padding: 1rem 1rem 4rem;
  }

  .logo {
    max-width: 300px;
  }

  .nav {
    margin-top: 5px;
  }

  .sidenav {
    width: 50%;
    padding: 4rem 2rem 0;
  }

  .sidenav.open {
    left: calc(100% - 50%);
  }

  .sidenav i {
    top: 0.4rem;
    padding: 0;
  }

  .sidenav h3 {
    margin-bottom: 3rem;
  }

  .sidenav li {
    font-size: 1.3rem;
  }

  .hero-split .img-bg {
    height: calc(50vh - 6vh);
  }

  .mt-3 {
    margin-top: 1rem !important;
  }

  .step-col {
    margin-bottom: 3rem;
  }

  .usp-col {
    padding: 0 3.5rem;
  }

  .pricing-col {
    padding: 0 3.5rem;
  }

  .info-image .content {
    padding: 5rem 5rem 2rem;
  }

  .three-split .img-bg .content {
    padding: 3rem 6rem;
  }

  .three-split .content h2 {
    margin-bottom: 2rem;
  }

  .three-split .btn {
    margin: 2rem auto 0;
  }

  .large-split .large-col h2 {
    font-size: 1.5rem;
    padding: 3rem 1rem;
  }

  .card-header h3 {
    font-size: 1.25rem;
  }

  .card {
    margin-bottom: 1rem;
  }

  .footer-main img {
    width: 250px;
    margin-left: auto!important;
    margin-right: auto!important;
    display: block!important;
  }

  footer .nav {
    margin-top: 0px;
  }

  footer .float-right {
    float: unset!important;
    margin-left: auto!important;
    margin-right: auto!important;
    display: block!important;
  }

  .nav ul {
    margin: 0 auto;
    text-align: center;
  }

  .nav ul li {
    font-size: unset;
    padding: .5rem 0;
  }

  .nav ul li a {
    font-size: 1rem;
    padding: 0;
  }

  .float-left {
    float: unset!important;
  }

  .footer-sub .left,
  .footer-sub .center,
  .footer-sub .right {
    text-align: center;
    margin-bottom: 2rem;
  }

  .footer-sub {
    padding: 2rem 1rem 0;
  }

  .find-out-more {
    text-align: center;
  }

  .find-out-more .general-section h2 {
    margin: 0;
  }

  .find-out-more .btn {
    margin-top: 4rem;
    float: unset !important;
  }
}

@media only screen and (max-width: 575px) {
  header {
    padding: 2.6rem 1rem;
  }

  header.general-section {
    padding: 2rem 1rem;
  }

  .general-section,
  .g-pad {
    padding: 4rem 1rem;
  }

  .nav {
    margin-top: 0;
  }

  .nav i {
    padding: 0;
  }

  .sidenav {
    width: 100%;
    padding: 1.75rem 1rem;
  }

  .sidenav.open {
    left: calc(100% - 100%);
  }

  .sidenav i {
    position: relative;
    top: 6px;
    padding: 0;
  }

  h1 {
    font-size: 2.5rem;
  }

  h2 {
    font-size: 2rem;
  }

  h6 {
    font-size: 1rem;
  }

  .mb-10 {
    margin-bottom: 0rem !important;
  }

  .btn-white-outline {
    font-size: 1rem;
    font-weight: 700;
    text-decoration: none;
    padding: 10px 20px;
    color: #fff;
    background-color: transparent;
    border: solid 2px #fff;
    transition: 0.5s;
    width: fit-content;
    text-transform: uppercase;
  }

  .hero-split .img-bg {
    height: calc(50vh - 6.2vh);
  }

  .hero-split .content h1 {
    margin-bottom: 1rem;
  }

  .hero-split .content .btn {
    margin-top: 1rem;
  }

  .steps-section {
    padding: 3rem 1rem;
  }

  .info-image .content {
    padding: 3rem 1rem 0rem;
  }

  .usp-col {
    padding: 0 1rem;
  }

  .pricing-col {
    padding: 0 1.5rem;
  }

  .three-split .img-bg .content {
    padding: 3rem 2rem;
  }

  .large-col.left {
    padding: 2rem 2rem;
  }

  .large-col {
    padding: 0 1rem 2rem;
  }

  .footer-main img {
    width: 250px;
    margin-left: auto!important;
    margin-right: auto!important;
    display: block!important;
  }

  footer .nav {
    margin-top: 0px;
  }

  footer .float-right {
    float: unset!important;
    margin-left: auto!important;
    margin-right: auto!important;
    display: block!important;
  }

  .nav ul {
    margin: 0 auto;
    text-align: center;
  }

  .nav ul li {
    font-size: unset;
    padding: .5rem 0;
  }

  .nav ul li a {
    font-size: 1rem;
    padding: 0;
  }

  .float-left {
    float: unset!important;
  }

  .footer-sub .left,
  .footer-sub .center,
  .footer-sub .right {
    text-align: center;
    margin-bottom: 2rem;
  }

  .footer-sub {
    padding: 2rem 1rem 0;
  }
}

@media only screen and (max-width: 360px) {
  h1 {
    font-size: 2rem;
  }

  header {
    padding: 1.6rem 1rem;
  }

  .general-section,
  .g-pad {
    padding: 4rem 1rem;
  }

  .nav i {
    margin-top: 2px;
    float: right;
  }

  .hero-split .img-bg {
    padding: 0 1rem;
  }

  .nav ul {
    display: block;
  }

  .nav li {
    text-align: center;
    margin-bottom: 1rem;
  }

  .nav ul li a {
    font-size: 1rem;
    padding: 0;
  }
}


/* PHONE LANDSCAPES */

@media only screen and (max-height: 500px) {
  header {
    background-color: #fff;
    padding: 2rem 2rem;
  }

  .general-section {
    padding: 4rem 2rem;
  }

  header .nav ul {
    display: none;
  }

  .nav {
    margin-top: 3px;
  }

  .hero-split .img-bg {
    height: calc(100vh - 22vh);
  }

  .footer-main img {
    width: 250px;
  }
}

@media only screen and (max-height: 414px) {
  h1 {
    font-size: 2rem;
  }

  p,
  li {
    font-size: 1.125rem;
  }

  header {
    padding: 2rem 1rem;
  }

  .general-section {
    padding: 4rem 1rem;
  }

  header .nav ul {
    display: none;
  }

  .nav i {
    margin-top: 2px;
    float: right;
  }

  .hero-split .img-bg {
    height: calc(100vh - 25vh);
  }

  .hero-split .content h1 {
    margin-bottom: 1rem;
  }

  .hero-split .content .btn {
    margin-top: 1rem;
  }

  .btn-white-outline {
    font-size: 1rem;
    font-weight: 700;
    text-decoration: none;
    padding: 10px 20px;
    color: #fff;
    background-color: transparent;
    border: solid 2px #fff;
    transition: 0.5s;
    width: fit-content;
    text-transform: uppercase;
  }

  .large-col {
    padding: 0 0 2rem;
  }

  .footer-sub {
    padding: 2rem 0 0;
  }

  .nav ul {
    margin: 0 auto;
  }

  .steps-section {
    margin: 5rem 0;
  }
  .steps-container {
    margin: 0 5%;
  }
  .steps-container .mt-10 {
    margin-top: 5rem !important;
  }
  .number {
    font-size: 11rem;
  }
}

@media (min-width: 415px) and (max-width: 767px){
	.steps-section {
    	margin: 5rem 0;
    }
    .steps-container {
    	margin: 0 5%;
    }
    .steps-container .mt-10 {
    	margin-top: 5rem !important;
    }
    .number {
    	font-size: 11rem;
    }
}

@media (min-width: 768px) and (max-width: 991px){
	.steps-section {
         margin: 5rem 0;
    }
    .steps-container {
         margin: 0 5%;
    }
    .steps-container .mt-10 {
         margin-top: 5rem !important;
    }
    .number {
         font-size: 11rem;
    }
}


@media (min-width: 1025px) and (max-width: 1532px){
	.steps-container {
         margin: 0 5%;
    }
    .number {
         font-size: 11rem;
    }
}

@media (min-width: 992px) and (max-width: 1024px){
	.steps-container {
        margin: 0 10%;
    }
    .number {
        font-size: 9rem;
    }
}

@media only screen and (max-width: 800px) {
	.input-row {
		display: block;
	}

	.input-row .input-col {
		margin: 0 0 1rem 0 !important;
	}

	.input-row .input-col.title-placeholder {
		padding-top: 2rem;
	}

	.modal-dialog {
		width: auto;
	}
}

@media only screen and (max-height: 375px) {
  .general-section {
    padding: 2rem 1rem;
  }

  header .nav {
    margin-top: 10px;
  }

  .sidenav {
    padding: 2rem 1rem 0;
  }

  .hero-split .img-bg {
    max-width: 50%;
  }

  .footer-main img {
    width: 250px;
  }
}

@media only screen and (max-height: 320px) {
  h1 {
    font-size: 1.8rem;
  }

  header {
    padding: 1.45rem 1rem;
  }

  .general-section {
    padding: 4rem 1rem;
  }

  .nav {
    margin-top: 3px;
  }
}
